/*====================================
ABOUT HERO
====================================*/

.about-hero{

padding:170px 0 120px;

background:

linear-gradient(rgba(8,28,58,.82),rgba(8,28,58,.82)),

url(images/about-bg.jpg);

background-size:cover;

background-position:center;

color:#fff;

position:relative;

overflow:hidden;

}

.about-hero::before{

content:"";

position:absolute;

width:650px;

height:650px;

border-radius:50%;

background:rgba(255,193,7,.08);

right:-150px;

top:-150px;

}

.hero-tag{

display:inline-block;

background:#FFC107;

padding:10px 24px;

border-radius:50px;

font-weight:600;

color:#000;

margin-bottom:25px;

}

.about-hero h1{

font-size:60px;

font-weight:800;

line-height:1.1;

margin-bottom:25px;

}

.about-hero p{

font-size:18px;

line-height:1.8;

color:#ddd;

margin-bottom:40px;

}

.hero-btn .btn{

padding:15px 35px;

margin-right:15px;

font-weight:600;

}

.hero-truck{

animation:floatTruck 4s ease infinite;

}

@keyframes floatTruck{

50%{

transform:translateY(-15px);

}

}

@media(max-width:991px){

.about-hero{

text-align:center;

padding:140px 0 80px;

}

.about-hero h1{

font-size:40px;

}

.hero-truck{

margin-top:50px;

}

}
/*=========================================
ABOUT COMPANY
=========================================*/

.about-company{

padding:100px 0;

background:#fff;

}

.about-image-wrapper{

position:relative;

}

.about-image-wrapper img{

border-radius:25px;

}

.experience-card{

position:absolute;

bottom:30px;

right:-20px;

background:#081C3A;

color:#fff;

padding:30px;

border-radius:20px;

text-align:center;

box-shadow:0 25px 50px rgba(0,0,0,.2);

}

.experience-card h2{

font-size:50px;

font-weight:700;

color:#FFC107;

margin-bottom:5px;

}

.experience-card span{

font-size:15px;

line-height:1.6;

display:block;

}

.section-tag{

display:inline-block;

padding:8px 22px;

background:#FFF5D5;

color:#081C3A;

font-weight:600;

border-radius:50px;

margin-bottom:20px;

}


.about-company p{

font-size: 15px;
  line-height: 1.5;
  color: #667085;

margin-bottom:10px;

}
.section-title{
	margin-bottom: 10px;
}

.feature-item{

padding:12px 0;

font-weight:600;

font-size:16px;

color:#081C3A;

}

.feature-item i{

color:#FFC107;

margin-right:10px;

font-size:18px;

}

.about-company .btn{

font-weight:600;

padding:15px 35px;

}

@media(max-width:991px){

.section-title{

font-size:34px;

}

.experience-card{

right:10px;

bottom:10px;

padding:20px;

}

.experience-card h2{

font-size:36px;

}

}/*=========================================
MISSION & VISION
=========================================*/

.mission-section{

padding:60px 0;

background:#f8f9fc;

position:relative;

overflow:hidden;

}

.mission-section::before{

content:"";

position:absolute;

width:500px;

height:500px;

background:rgba(255,193,7,.08);

border-radius:50%;

top:-220px;

right:-180px;

}

.mission-card{

background:#fff;

padding:25px;

border-radius:25px;

box-shadow:0 20px 50px rgba(0,0,0,.08);

transition:.4s;

height:100%;

position:relative;

overflow:hidden;

}

.mission-card::before{

content:"";

position:absolute;

left:0;

top:0;

width:100%;

height:5px;

background:#FFC107;

transform:scaleX(0);

transition:.4s;

}

.mission-card:hover::before{

transform:scaleX(1);

}

.mission-card:hover{

transform:translateY(-10px);

}

.mission-icon{

width:90px;

height:90px;

background:#081C3A;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

margin-bottom:30px;

}

.mission-icon i{

font-size:36px;

color:#FFC107;

}

.mission-card h3{

font-size:24px;

font-weight:700;

margin-bottom:20px;

color:#081C3A;

}

.mission-card p{

font-size:15px;

line-height:1.5;

color:#666;

margin-bottom:10px;

}

.mission-card ul{

padding:0;

margin:0;

list-style:none;

}

.mission-card ul li{

padding:5px 0;

font-size:15px;

font-weight:500;

color:#081C3A;

}

.mission-card ul li i{

color:#FFC107;

margin-right:12px;

}

.section-subtitle{


margin:auto;

font-size:15px;

line-height:1.5;

color:#666;

}

@media(max-width:991px){

.mission-card{

padding:35px;

}

.mission-card h3{

font-size:28px;

}

}
/*=========================================
OUR JOURNEY
=========================================*/

.journey-section{

padding:60px 0;

background:#000;

position:relative;

overflow:hidden;

}

.journey-section::before{

content:"";

position:absolute;

width:700px;

height:700px;

background:rgba(255,193,7,.08);

border-radius:50%;

right:-250px;

top:-250px;

}

.stats-card{

background:rgba(255,255,255,.08);

backdrop-filter:blur(10px);

padding:40px 20px;

border-radius:20px;

text-align:center;

border:1px solid rgba(255,255,255,.08);

transition:.4s;

height:100%;

}

.stats-card:hover{

transform:translateY(-10px);

background:#FFC107;

color:#081C3A;

}

.stats-card:hover i,

.stats-card:hover p,

.stats-card:hover h2,

.stats-card:hover .plus{

color:#081C3A;

}

.stats-card i{

font-size:42px;

color:#FFC107;

margin-bottom:20px;

}

.stats-card h2{

font-size:50px;

font-weight:700;

color:#fff;

display:inline-block;

}

.plus{

font-size:35px;

font-weight:700;

color:#fff;

}

.stats-card p{

margin-top:15px;

color:#ddd;

font-weight:500;

}

/* Timeline */

.journey-timeline{

margin-top:70px;

display:flex;

align-items:center;

justify-content:center;

flex-wrap:wrap;

}

.timeline-step{

text-align:center;

width:170px;

}

.timeline-circle{

width:90px;

height:90px;

margin:auto;

background:#FFC107;

border-radius:50%;

display:flex;

justify-content:center;

align-items:center;

margin-bottom:15px;

}

.timeline-circle i{

font-size:35px;

color:#081C3A;

}

.timeline-step h5{

color:#fff;

font-size:18px;

font-weight:600;

}

.timeline-line{

width:70px;

height:4px;

background:#FFC107;

margin:0 10px;

}

@media(max-width:991px){

.timeline-line{

display:none;

}

.timeline-step{

width:100%;

margin-bottom:40px;

}

}/*==============================
        INNER BANNER
===============================*/

.inner-banner{

    padding:120px 0 50px;

    background:
    linear-gradient(rgb(8, 28, 58),rgb(8, 28, 58));

    background-size:cover;
    background-position:center;

    color:#fff;

    position:relative;

}

.inner-banner h1{

    font-size:40px;

    font-weight:700;

    margin-bottom:15px;

}

.inner-banner p{

    font-size:18px;

    color:#d7d7d7;

    margin-bottom:20px;

}

.breadcrumb{

    margin-bottom:0;

}

.breadcrumb-item a{

    color:#FFC107;

    text-decoration:none;

}

.breadcrumb-item.active{

    color:#ffffff;

}

.breadcrumb-item+.breadcrumb-item::before{

    color:#fff;

}

@media(max-width:768px){

.inner-banner{

    padding:100px 0 60px;

}

.inner-banner h1{

    font-size:34px;

}

.inner-banner p{

    font-size:16px;

}

}

.footer-cta{
	display: none;
}
.footer {
  background: #081C3A;
  color: #fff;
  padding-top: 66px;
  position: relative;
  margin-top: 0;
}


/*=============================
SERVICES PAGE
=============================*/

.services-page{

    padding:60px 0;

    background:#f8f9fc;

}

.service-detail-card{

    display:flex;

    gap:25px;

    background:#fff;

    padding:35px;

    border-radius:20px;

    box-shadow:0 15px 40px rgba(0,0,0,.08);

    transition:.4s;

    height:100%;

    border-top:5px solid transparent;

}

.service-detail-card:hover{

    transform:translateY(-10px);

    border-color:#FFC107;

}

.service-icon{

    min-width:90px;

    height:90px;

    border-radius:20px;

    background:#081C3A;

    display:flex;

    justify-content:center;

    align-items:center;

}

.service-icon i{

    font-size:38px;

    color:#FFC107;

}

.service-content h3{

    font-size:22px;

    font-weight:700;

    color:#081C3A;

    margin-bottom:10px;

}

.service-content p{

    color:#666;
    margin-bottom: 0;
    line-height:1.5;

}

.service-content ul{

    list-style:none;

    padding:0;

    margin:10px 0;

}

.service-content ul li{

    padding:8px 0;

    position:relative;

    padding-left:28px;

}

.service-content ul li:before{

    content:"✓";

    position:absolute;

    left:0;

    color:#FFC107;

    font-weight:bold;

}

.service-btn{

    color:#081C3A;

    font-weight:600;

    text-decoration:none;

}

.service-btn i{

    margin-left:8px;

    transition:.3s;

}

.service-btn:hover i{

    margin-left:14px;

}

@media(max-width:768px){

.service-detail-card{

    flex-direction:column;

}

.service-icon{

    width:90px;

}

}/*=========================================
REVENUE & INCOME
=========================================*/

.revenue-income-section{

    padding:60px 0 40px;

    background:#081C3A;

}

.revenue-card{

    background:rgba(255,255,255,.08);

    backdrop-filter:blur(10px);

    border:1px solid rgba(255,255,255,.08);

    border-radius:20px;

    padding:35px 25px;

    text-align:center;

    transition:.4s;

    height:100%;

}

.revenue-card:hover{

    transform:translateY(-10px);

    background:#FFC107;

}

.revenue-card i{

    font-size:42px;

    color:#FFC107;

    margin-bottom:20px;

    transition:.4s;

}

.revenue-card:hover i{

    color:#081C3A;

}

.revenue-card h3{

    color:#fff;

    font-size:34px;

    font-weight:700;

    margin-bottom:10px;

    transition:.4s;

}

.revenue-card h5{

    color:#fff;

    font-weight:600;

    transition:.4s;

}

.revenue-card small{

    color:#ddd;

    transition:.4s;

}

.revenue-card:hover h3,
.revenue-card:hover h5,
.revenue-card:hover small{

    color:#081C3A;

}

.income-box{

    background:#fff;

    border-radius:20px;

    padding:35px;

    text-align:center;

    box-shadow:0 15px 40px rgba(0,0,0,.15);

    height:100%;

}

.income-box h2{

    font-size:38px;

    color:#081C3A;

    font-weight:700;

}

.income-box p{

    margin:0;

    color:#666;

    font-size:18px;

}

.income-highlight{

    background:#FFC107;

}

.income-highlight span{

    display:block;

    color:#081C3A;

    font-weight:600;

    margin-bottom:10px;

}

.income-highlight h2{

    color:#081C3A;

    font-size:34px;

}

@media(max-width:991px){

    .income-box{

        margin-top:10px;

    }

}/*====================================================
                FRANCHISE PAGE
====================================================*/

/* Franchise Intro */

.franchise-intro{
    padding:100px 0;
    background:#fff;
}

.franchise-intro img{
    border-radius:20px;
    box-shadow:0 20px 60px rgba(0,0,0,.12);
}

.franchise-intro p{
    font-size:16px;
    line-height:1.9;
    color:#666;
}

/*====================================================
INVESTMENT
====================================================*/

.investment-section{

    padding:60px 0;

    background:#f8f9fc;

}

.investment-card{

    background:#fff;

    padding:45px 35px;

    border-radius:20px;

    text-align:center;

    box-shadow:0 20px 50px rgba(0,0,0,.08);

    transition:.4s;

    height:100%;

    border-top:5px solid transparent;

}

.investment-card:hover{

    transform:translateY(-10px);

    border-color:#FFC107;

}

.investment-card h5{

    color:#666;

    margin-bottom:20px;

    font-size:18px;

}

.investment-card h2{

    color:#081C3A;

    font-size:42px;

    font-weight:700;

}

.investment-card p{

    color:#999;

    margin-top:10px;

}

/*====================================================
OFFICE
====================================================*/

.office-section{

    padding:100px 0;
    background: #fff !important;

}

.office-section img{

    border-radius:20px;

    box-shadow:0 20px 60px rgba(0,0,0,.12);

}

.feature-list{

    list-style:none;

    padding:0;

    margin-top:30px;

}

.feature-list li{

    padding:15px 0;

    font-size:17px;

    color:#444;

    border-bottom:1px solid #eee;

}

.feature-list li:before{

    content:"✔";

    color:#FFC107;

    font-weight:bold;

    margin-right:12px;

}

/*====================================================
COMPANY PROVIDES
====================================================*/

.company-support{

    padding:100px 0;

    background:#fff;

}

.support-card{

    background:#fff;

    border-radius:20px;

    text-align:center;

    padding:40px 20px;

    box-shadow:0 15px 40px rgba(0,0,0,.08);

    transition:.4s;

    height:100%;

}

.support-card:hover{

    background:#081C3A;

    transform:translateY(-10px);

}

.support-card i{

    font-size:42px;

    color:#FFC107;

    margin-bottom:20px;

}

.support-card h5{

    font-size:20px;

    color:#081C3A;

    font-weight:600;

    transition:.3s;

}

.support-card:hover h5{

    color:#fff;

}

/*====================================================
REVENUE
====================================================*/

.revenue-section{

    padding:100px 0;

    background:#081C3A;

}

.revenue-card{

    background:rgba(255,255,255,.08);

    border-radius:20px;

    text-align:center;

    padding:45px 20px;

    transition:.4s;

    height:100%;

}

.revenue-card:hover{

    background:#FFC107;

    transform:translateY(-10px);

}

.revenue-card h2{

    color:#FFC107;

    font-size:42px;

    font-weight:700;

}

.revenue-card:hover h2{

    color:#081C3A;

}

.revenue-card p{

    color:#fff;

    margin-top:15px;

    font-size:17px;

}

.revenue-card:hover p{

    color:#081C3A;

}

/*====================================================
INCOME
====================================================*/

.income-section{

    padding:100px 0;

    background:#f8f9fc;

}

.income-box{

    background:#fff;

    padding:50px 20px;

    border-radius:20px;

    text-align:center;

    box-shadow:0 20px 50px rgba(0,0,0,.08);

    transition:.4s;

    height:100%;

}

.income-box:hover{

    transform:translateY(-10px);

}

.income-box h2{

    font-size:42px;

    color:#081C3A;

    font-weight:700;

}

.income-box p{

    color:#666;

    margin-top:15px;

}

.highlight{

    background:#081C3A;

}

.highlight h2{

    color:#FFC107;

}

.highlight p{

    color:#fff;

}

/*====================================================
PROCESS
====================================================*/

.process-section{

    padding:100px 0;

    background:#fff;

}

.timeline{

    display:flex;

    justify-content:space-between;

    align-items:center;

    flex-wrap:wrap;

}

.timeline-item{

    width:140px;

    text-align:center;

    position:relative;

}

.timeline-icon{

    width:90px;

    height:90px;

    border-radius:50%;

    background:#081C3A;

    display:flex;

    justify-content:center;

    align-items:center;

    margin:auto;

    margin-bottom:20px;

}

.timeline-icon i{

    color:#FFC107;

    font-size:34px;

}

.timeline-item h5{

    font-size:17px;

    font-weight:600;

}

.timeline-item::after{

    content:"";

    position:absolute;

    top:45px;

    right:-55px;

    width:50px;

    height:2px;

    background:#FFC107;

}

.timeline-item:last-child::after{

    display:none;

}

/*====================================================
CTA
====================================================*/

.franchise-cta{

    padding:100px 0;

    background:#081C3A;

    text-align:center;

    color:#fff;

}

.franchise-cta h2{

    font-size:46px;

    font-weight:700;

}

.franchise-cta p{

    max-width:700px;

    margin:20px auto 40px;

    color:#ddd;

}

.franchise-cta .btn{

    padding:16px 45px;

    border-radius:50px;

    font-weight:600;

}

/*====================================================
RESPONSIVE
====================================================*/

@media(max-width:991px){

.timeline{

    justify-content:center;

    gap:30px;

}

.timeline-item::after{

    display:none;

}

.investment-card h2,
.revenue-card h2,
.income-box h2{

    font-size:34px;

}

.franchise-cta h2{

    font-size:34px;

}

}


/*====================================
FRANCHISE FORM
====================================*/

.franchise-form-section{

    padding:100px 0;

    background:#f8f9fc;

}

.franchise-form-box{

    background:#fff;

    padding:50px;

    border-radius:25px;

    box-shadow:0 20px 60px rgba(0,0,0,.08);

}

.franchise-form-box label{

    font-weight:600;

    margin-bottom:10px;

    color:#081C3A;

}

.franchise-form-box .form-control,

.franchise-form-box .form-select{

    height:55px;

    border-radius:12px;

    border:1px solid #ddd;

    box-shadow:none;

}

.franchise-form-box textarea{

    height:auto !important;

}

.franchise-form-box .form-control:focus,

.franchise-form-box .form-select:focus{

    border-color:#FFC107;

    box-shadow:0 0 0 .2rem rgba(255,193,7,.15);

}

.franchise-form-box .btn{

    padding:10px 45px;

    font-weight:600;

    border-radius:50px;

    font-size: 15px;

}

@media(max-width:768px){

.franchise-form-box{

    padding:30px 20px;

}

}



.contact-info-section{

padding:100px 0;

background:#f8f9fc;

}

.contact-card{

background:#fff;

padding:40px 30px 30px;

border-radius:20px;

text-align:center;

box-shadow:0 15px 40px rgba(0,0,0,.08);

transition:.4s;

height:100%;

}

.contact-card a{
	color: rgb(33, 37, 41);
	text-decoration: none;
}

.contact-card:hover{

transform:translateY(-10px);

background:#081C3A;

}

.contact-card i{

font-size:45px;

color:#FFC107;

margin-bottom:20px;

}

.contact-card h4{

font-size:22px;

font-weight:600;

margin-bottom:15px;

}

.contact-card:hover h4,

.contact-card:hover p{

color:#fff;

}

.contact-form-section{

padding:100px 0;

}

.contact-form-box{

background:#fff;

padding:45px;

border-radius:20px;

box-shadow:0 20px 50px rgba(0,0,0,.08);

}

.contact-form-box .form-control,

.contact-form-box .form-select{

height:55px;

border-radius:10px;

}

.contact-form-box textarea{

height:auto !important;

}

.contact-form-box .btn{
padding: 10px 30px !important;
font-weight:600;

}

@media(max-width:991px){

.contact-form-box{

margin-top:40px;

padding:30px;

}

}


@media screen and (max-width: 767px){
	.inner-banner{
		padding-top:120px !important	}
		 .inner-banner h1 {
    font-size: 22px;
  } .section-title {
    font-size: 23px;
    line-height: 1.5;
  }.mt-5 {
  margin-top: 1rem !important;
} .mission-card h3 {
    font-size: 22px;
  } .mission-card {
    padding: 20px;
  }
.mission-icon {
  width: 70px;
  height: 70px;margin-bottom: 10px;
}.mission-card p {
  font-size: 14px;
}
.journey-timeline {
  margin-top: 25px;
}
 .timeline-step {
    margin-bottom: 20px;
  }
  .journey-section{
  	padding-bottom: 10px !important;
  }
  .footer{
  	padding-top: 40px;
  }
  .investment-card{
  	height: auto;padding: 14px 35px;
  }.investment-card h5 {
  color: #666;
  margin-bottom: 7px;
  font-size: 16px;
}  .investment-card h2, .revenue-card h2, .income-box h2 {
    font-size: 25px;
  }  .investment-card {
    margin-bottom: 0px;
  }
  .office-section img{
  	margin-bottom: 20px;
  }.feature-list {
  list-style: none;
  padding: 0;
  margin-top: 0px;
}
.office-section{
	padding: 30px 0 !important;
}
.support-card{
	padding: 20px 10px;
}
.support-card h5 {
  font-size: 16px;
}
.company-support, .franchise-form-section {
  padding: 30px 0 40px !important;
}
.revenue-card{
	padding: 17px 7px;
}
.revenue-card h3{
	font-size: 24px;
}
.revenue-card h5{
	font-size: 16px;
}
.income-box {
  padding: 20px 20px;margin: 0;
}.income-box p {
  color: #666;
  margin-top: 0;
}
}